Subject: Re: [PATCH UPDATE #2] Extract chip specific code out of lasi_82596.c

From: Jeff Garzik <[email-masked]>
Date: Mon, 02 Jul 2007 08:43:04 -0400

applied both patches.

Please provide an update that does at Andrew requested -- rather than 
#include'ing lib82596.c, you should update the Makefile for relevant 
drivers to look like

obj-$(CONFIG_FOO_BAR) += lib82596.o foo_bar_82596.o

and make sure it exports everything to make lib82596 a full fledged module.